{% set CodiceModulo = "RICH_ISCR_ALBO_SC" %}
{% set Urn = "document:c_f158:albo.scrutatori;iscrizione;domanda" %}
{% set Urn_procedimento = "elettorale.albo.scrutatori:iscrizione" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di iscrizione all'albo unico degli scrutatori"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|29/06/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



{% endblock meta %}
{% block title %}Richiesta di iscrizione all'albo unico degli scrutatori
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - albo unico degli scrutatori (nuova iscrizione)'" id="Oggetto" name="Oggetto" type="hidden"/>



{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Richiesta di iscrizione all'albo unico degli scrutatori
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 1 della Legge 08/03/1989, n. 95
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>


{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 di essere inserito nell'albo unico delle persone idonee per ricoprire l'incarico  di scrutatore di seggio elettorale.
</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:0px">
 <tbody>
  <tr style="border:0px;">
   <td style="width:4%;border:0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td colspan="4" style="border:0px;">
    <p>
     di essere elettore iscritto/a nelle liste elettorali del Comune destinatario della presente richiesta
    </p>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border: 0px;">
 <tbody>    
  <tr style="border:0px;">
   <td style="width:4%;vertical-align: top; border:0px;background-color: white;" rowspan="7">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
   </td>
   <td colspan="2" style="border:0px;">
    <p>
     di aver assolto gli obblighi scolastici e di essere in possesso del seguente titolo di studio
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td colspan="2">
    <p class="Labelcella">
     Titolo di studio
    </p>
   </td>
  </tr>
  <tr mandatory="true" style="border:0px;">
   <td colspan="2">
    <input class="inputNormal" id="Parametri_TitoloStudio" label="Titolo di studio" name="Parametri_TitoloStudio" style="width:100%;" type="text"/>
   </td>
  </tr>
  <tr style="border:0px;" class="Rigaintestazioneridotta">
    <td colspan="2">
        <p class="Labelcella">
         Istituto presso il quale è stato conseguito
        </p>
    </td>
  </tr>
  <tr style="border:0px;" mandatory="true">
    <td colspan="2">
        <input class="inputNormal" id="Parametri_IstitutoTitolo" label="Istituto presso il quale è stato conseguito" name="Parametri_IstitutoTitolo" style="width:100%;" type="text"/>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
    <td style="width:66%;">
        <p class="Labelcella">
         Comune sede istituto
        </p>
    </td> 
    <td>
        <p class="Labelcella">
         Anno conseguimento
        </p>
    </td>
  </tr>
  <tr style="border:0px;" mandatory="true">
    <td>
        <input class="inputNormal" id="Parametri_ComuneIstituto" label="Comune sede istituto" name="Parametri_ComuneIstituto" style="width:100%;" type="text"/>
    </td>    
    <td>
        <input class="inputNormal" id="Parametri_DataTitolo" label="Anno conseguimento" name="Parametri_DataTitolo" style="width:100%;" type="text" format="number"/>
    </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border:0px;">
   <td style="width:4%;border:0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
   </td>
   <td colspan="4" style="border:0px;">
    <p>
     di esercitare la seguente professione
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td colspan="4">
    <p class="Labelcella">
     Professione esercitata
    </p>
   </td>
  </tr>
  <tr mandatory="true" style="border:0px;">
   <td style="border:0px;">
   </td>
   <td colspan="4">
    <input class="inputNormal" id="Parametri_Professione" label="Professione esercitata" name="Parametri_Professione" style="width:100%;" type="text"/>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:4%;border:0px;vertical-align:top">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
   </td>
   <td colspan="4" style="border:0px;">
    <p>
     di non trovarsi in alcuna delle condizioni di esclusione dalle funzioni previste dall'articolo 38 del Decreto del Presidente della Repubblica 30/03/1957, n. 361 e dall'articolo 23 del Decreto del Presidente della Repubblica 16/05/1960, n. 570
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina>
</globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>



{{ utils.firma_hidden() }}
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
